Bug 8829 - Comment character doesn't work
Summary: Comment character doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL: http://pug.schrab.com/pump-comment.patch
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 07:58 UTC by Aaron Schrab
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 20:50:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix problem (262 bytes, patch)
2000-01-25 08:01 UTC, Aaron Schrab
no flags Details | Diff

Description Aaron Schrab 2000-01-25 07:58:51 UTC
"#" doesn't work as a comment character in /etc/pump.conf, even though it
is used in the example file in the man page and some code that attempts
to handle it.

The patch at the URL appears to fix the problem.

Comment 1 Aaron Schrab 2000-01-25 08:01:59 UTC
Created attachment 78 [details]
Patch to fix problem

Comment 2 Erik Troan 2000-02-23 20:50:59 UTC
Thanks for the patch -- this will be fixed for pump 0.7.9.


Note You need to log in before you can comment on or make changes to this bug.